/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/assets/custom-styles/general-custom-styles.php moments_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://bloomingcompanies.com/wp-content/themes/moments/assets/img/preload_pattern.png) !important;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/assets/custom-styles/general-custom-styles.php moments_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-image: url(http://moments.select-themes.com/wp-content/uploads/2016/06/pattern.png);background-position: center 0px;background-repeat: no-repeat;background-attachment: fixed;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/assets/custom-styles/general-custom-styles.php moments_qodef_h1_styles function */
h1 { color: #5c7148;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/assets/custom-styles/general-custom-styles.php moments_qodef_h2_styles function */
h2 { color: #5c7148;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/assets/custom-styles/general-custom-styles.php moments_qodef_h3_styles function */
h3 { color: #5c7148;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/assets/custom-styles/general-custom-styles.php moments_qodef_h4_styles function */
h4 { color: #5c7148;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/assets/custom-styles/general-custom-styles.php moments_qodef_h5_styles function */
h5 { color: #5c7148;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/assets/custom-styles/general-custom-styles.php moments_qodef_text_styles function */
p { color: #565656;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/assets/custom-styles/general-custom-styles.php moments_qodef_smooth_page_transition_styles function */
.qodef-smooth-transition-loader { background-color: #ffffff;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number::-webkit-input-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date::-webkit-input-placeholder, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea::-webkit-input-placeholder, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select::-webkit-input-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz::-webkit-input-placeholder { color: #949494;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:-moz-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:-moz-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:-moz-placeholder, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:-moz-placeholder, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:-moz-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:-moz-placeholder { color: #949494;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text::-moz-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number::-moz-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date::-moz-placeholder, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea::-moz-placeholder, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select::-moz-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz::-moz-placeholder { color: #949494;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:-ms-input-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:-ms-input-placeholder, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:-ms-input-placeholder, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:-ms-input-placeholder, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:-ms-input-placeholder { color: #949494;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #949494;font-size: 13px;background-color: rgba(255, 255, 255, 1);border-color: rgba(232, 232, 232, 1);border-width: 1px;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_dropdown_styles_1 function */
.cf7_custom_style_1 .select2-results .select2-result-label, .cf7_custom_style_1 .select2-container .select2-choice, .cf7_custom_style_1 .select2-container.select2-container-active .select2-choice, .cf7_custom_style_1 .select2-container.select2-container-active .select2-choices { color: #949494!important;font-size: 13px;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_dropdown_styles_1 function */
.cf7_custom_style_1 .select2-results .select2-result-label, .cf7_custom_style_1 .select2-container .select2-choice { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_dropdown_styles_1 function */
.select2-drop.select2-drop-above { margin-top: 1px;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_dropdown_styles_1 function */
.select2-drop { margin-top: -1px;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_dropdown_styles_1 function */
.cf7_custom_style_1 .select2-container .select2-choice, .cf7_custom_style_1 .select2-drop-active, .cf7_custom_style_1 .select2-container.select2-dropdown-open.select2-drop-above .select2-choice, .cf7_custom_style_1 .select2-container.select2-dropdown-open.select2-drop-above .select2-choices, .cf7_custom_style_1 .select2-drop-active.select2-drop.select2-drop-above, .cf7_custom_style_1 .select2-results .select2-result-label, .cf7_custom_style_1 .select2-drop-active.select2-drop.select2-drop-above { border-color: rgba(232, 232, 232, 1);border-width: 1px;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #333333;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/contactform7/custom-styles/contact-form.php moments_qodef_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
            .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover { color: #c9c9c9;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/header/custom-styles/header.inc moments_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 171px;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/header/custom-styles/header.inc moments_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { height: 190px;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/header/custom-styles/header.inc moments_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            .qodef-page-header #lang_sel ul li a:hover,
            .qodef-page-header #lang_sel_click > ul > li a:hover { color: #ee9643;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/header/custom-styles/header.inc moments_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a,
			body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a { color: #ee9643;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/header/custom-styles/header.inc moments_qodef_main_menu_styles function */
.qodef-drop-down .narrow .second .inner ul,
				.qodef-drop-down .wide .second .inner > ul { padding-top: -60px;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/header/custom-styles/header.inc moments_qodef_main_menu_styles function */
.qodef-drop-down .narrow .second .inner ul li ul,
			body.qodef-slide-from-bottom .qodef-drop-down .narrow .second .inner ul li:hover ul,
			body.qodef-slide-from-top .narrow .second .inner ul li:hover ul { top: --59;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/header/custom-styles/header.inc moments_qodef_main_menu_styles function */
.qodef-drop-down .second { border-top: 0 !important;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/header/custom-styles/header.inc moments_qodef_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-menu > ul > li > a { color: #333333;font-family: Montserrat;font-size: 12px;font-style: normal;font-weight: 400;letter-spacing: 1px;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/header/custom-styles/header.inc moments_qodef_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-menu > ul > li > a:hover, .qodef-header-vertical .qodef-vertical-menu > ul > li > a.qodef-active-item { color: #c9c9c9;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/woocommerce/custom-styles/woocommerce.php moments_qodef_product_list_title_typography_styles function */
.woocommerce .product .qodef-product-list-product-title,
                    .qodef-woocommerce-page .product .qodef-product-list-product-title { font-family: Raleway;text-transform: uppercase;font-style: normal;letter-spacing: 0.8px;font-weight: 600;font-size: 12px;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/woocommerce/custom-styles/woocommerce.php moments_qodef_product_single_title_typography_styles function */
.qodef-single-product-title { font-weight: 500;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/shortcodes/button/custom-styles/custom-styles.php moments_qodef_button_solid_styles function */
.qodef-btn.qodef-btn-solid { background-color: #5d7049;}

/* generated in /home/clients/c3ef68bcb0799d010d9894dc8ca14874/web/wp-content/themes/moments/framework/modules/shortcodes/progress-bar/custom-styles/custom-styles.php moments_qodef_progress_bar_title_styles function */
.qodef-progress-bar .qodef-progress-title-holder { font-weight: 300;font-size: 13px;}

